+++
title = "Configuring Sound and Sound Devices"
+++
# Configuring Sound and Sound Devices

You can configure sound devices, change volume and enable / disable devices through two methods.

## Raven

You can access sound settings via the Sound applet in Raven, our Notification and Widget Center.

{{< altimg "raven-sound-applet.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}

## Settings

You can access further sound settings, including individual application volume controls, by going to the Budgie Menu, opening Settings, then clicking Sound.

{{< altimg "sound-settings.jpg" "help-center/configuration/configuring-sound-and-sound-devices/" >}}